{
  "paths": [
    {
      "_path": "lib/R/library/mda/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "af77e4b4c28250db74b7a7213aabfda6a8fa80ce1a47f568f5c6b0d16254cc67",
      "size_in_bytes": 923
    },
    {
      "_path": "lib/R/library/mda/INDEX",
      "path_type": "hardlink",
      "sha256": "507d229436486c8f0f20d10a2c3e12592b13f17c75fa6d20c1d85978d858bb35",
      "size_in_bytes": 1351
    },
    {
      "_path": "lib/R/library/mda/MD5",
      "path_type": "hardlink",
      "sha256": "71fe5ed2e4d77e4c0518de5f84bb0cb0969d6469e40e19f5ed70e0f18707a3e7",
      "size_in_bytes": 2720
    },
    {
      "_path": "lib/R/library/mda/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "37cacb64293ec57bcac728e3d14e78721586a7282e4d72902251768d39c05c3d",
      "size_in_bytes": 1009
    },
    {
      "_path": "lib/R/library/mda/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "84b01e8914183b52c20c508baa6f717796fa3251c66ec4f34422ffa2878f3da1",
      "size_in_bytes": 172
    },
    {
      "_path": "lib/R/library/mda/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/mda/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5f8ef11a04df1c7d0f532ac327e8ec61662d42bdc0c25f4d094ea2ea244f30f7",
      "size_in_bytes": 1071
    },
    {
      "_path": "lib/R/library/mda/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "594313699f1a714d12171686535471f0156adfe59cd402d7e41af10a9484cf5b",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/R/library/mda/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0e987b92ee60539c5ecd3f89bf6132356988d98977725809e3643f76939b4a3c",
      "size_in_bytes": 531
    },
    {
      "_path": "lib/R/library/mda/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "471e84795ea49717bdb90027d8c97e64ac35ec20cd4602ba4a5c34c47e25074f",
      "size_in_bytes": 978
    },
    {
      "_path": "lib/R/library/mda/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "bab0c122dfa7ec41f1798bedf8de67ab35c7595f476c6fa11ef51c3c7294c3d8",
      "size_in_bytes": 921
    },
    {
      "_path": "lib/R/library/mda/R/mda",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/mda/R/mda.rdb",
      "path_type": "hardlink",
      "sha256": "1e84f04beda048acf4ae53516b2416bf246e544e323342e44409933f64b3d6b2",
      "size_in_bytes": 100508
    },
    {
      "_path": "lib/R/library/mda/R/mda.rdx",
      "path_type": "hardlink",
      "sha256": "c53bbb438a5a1ae24ebee0e0ab78a78c5cfcbf405ebc6fcc0c57754eeedd71ea",
      "size_in_bytes": 792
    },
    {
      "_path": "lib/R/library/mda/data/ESL.mixture.rda",
      "path_type": "hardlink",
      "sha256": "6f82f0a8a9d5320ff60d955a2aae61a9e37bcdcab35b6979ae985a60285b16d1",
      "size_in_bytes": 163806
    },
    {
      "_path": "lib/R/library/mda/data/glass.rda",
      "path_type": "hardlink",
      "sha256": "1dccb188b113b650992aefe8231c0ed74f2582a30d225c13a8cb6e30280badca",
      "size_in_bytes": 5461
    },
    {
      "_path": "lib/R/library/mda/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5f11b72afeff7b137cee96032cf1d5ba0ffe10ad03045931533b58b0efc7f4dd",
      "size_in_bytes": 579
    },
    {
      "_path": "lib/R/library/mda/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "47f7159b365d83f35eec1a8631615421d96b3acd2cec0b2c1e1e09175b366f55",
      "size_in_bytes": 285
    },
    {
      "_path": "lib/R/library/mda/help/mda.rdb",
      "path_type": "hardlink",
      "sha256": "a1e988f8b7540a9b9aea58f8e0ea869a40f546e5c5b7ec61c8621330c87d84a4",
      "size_in_bytes": 65327
    },
    {
      "_path": "lib/R/library/mda/help/mda.rdx",
      "path_type": "hardlink",
      "sha256": "097cc5aac4a047e7071b61393ebce14fa8f28fa1015b3565d7e85fb4df936495",
      "size_in_bytes": 591
    },
    {
      "_path": "lib/R/library/mda/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c587e1cf190b3a4f0c481dba94d49b50edb1259ef161f7a504d67ae685fd2f65",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/R/library/mda/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "578ccc90d22053152dc0d4c028e8d38ac5bf69c4231f02d4a505d8307cd7873e",
      "size_in_bytes": 4392
    },
    {
      "_path": "lib/R/library/mda/html/ESL.mixture.html",
      "path_type": "hardlink",
      "sha256": "b3104158981c4aa30baa03aa89a880aed345fb907677ae0443a71e27ae13d118",
      "size_in_bytes": 2017
    },
    {
      "_path": "lib/R/library/mda/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/mda/html/bruto.html",
      "path_type": "hardlink",
      "sha256": "8a4c2ca889f05b9cf3281560bd440120f112704495477d1cababfe5422f1d9a0",
      "size_in_bytes": 5790
    },
    {
      "_path": "lib/R/library/mda/html/coef.fda.html",
      "path_type": "hardlink",
      "sha256": "634d3e35c7f20fb4174dbb887951790213e51ac93bc4b07be5d567428ae8e12e",
      "size_in_bytes": 2396
    },
    {
      "_path": "lib/R/library/mda/html/confusion.html",
      "path_type": "hardlink",
      "sha256": "2eb00ea932da34db1975dff683134c8359fbfcc5b9cffd23e0ddb71433576ba7",
      "size_in_bytes": 2123
    },
    {
      "_path": "lib/R/library/mda/html/fda.html",
      "path_type": "hardlink",
      "sha256": "531ea21b41a2eca9bd4ca1cc4adebc9649b3fe64fe8bd9f54a4297e9ec73f5b9",
      "size_in_bytes": 7965
    },
    {
      "_path": "lib/R/library/mda/html/gen.ridge.html",
      "path_type": "hardlink",
      "sha256": "11a770aed83a1cc40f9b71d99dcc7116ebddcddbab7c4de2250e9d6745c9874f",
      "size_in_bytes": 2094
    },
    {
      "_path": "lib/R/library/mda/html/glass.html",
      "path_type": "hardlink",
      "sha256": "1cdf2f91ed80c5efeec083d6d14587dd9037b8a5cb84334ac39417d0f397cda0",
      "size_in_bytes": 2275
    },
    {
      "_path": "lib/R/library/mda/html/laplacian.html",
      "path_type": "hardlink",
      "sha256": "85642c46b12da5135a9509a65e49d822506276a7e9e0f02b27c12003fd090b6c",
      "size_in_bytes": 2249
    },
    {
      "_path": "lib/R/library/mda/html/mars.html",
      "path_type": "hardlink",
      "sha256": "6c8ffde7508fc0ac77e963f59f0d1afba806f3ab937ea8773434d0e88057be9a",
      "size_in_bytes": 6902
    },
    {
      "_path": "lib/R/library/mda/html/mda.html",
      "path_type": "hardlink",
      "sha256": "1c6c5b398cbe3a88a903f32f41ecd2158eef9d42cc3d2a2a20a4ee6910ef5f7a",
      "size_in_bytes": 11014
    },
    {
      "_path": "lib/R/library/mda/html/mda.start.html",
      "path_type": "hardlink",
      "sha256": "545ceb8a5e2b47e66e642ebd095a4c9cbe55e92d8563363f50c111da68fbbca4",
      "size_in_bytes": 2287
    },
    {
      "_path": "lib/R/library/mda/html/model.matrix.mars.html",
      "path_type": "hardlink",
      "sha256": "1b71d1dc64c989dc0920f93533c3e66d8337aae9f59fc0dd80a9dc10c88bee92",
      "size_in_bytes": 2020
    },
    {
      "_path": "lib/R/library/mda/html/mspline.html",
      "path_type": "hardlink",
      "sha256": "0cb106c5787f3a31ef7dee02a2c3d43b283cb2dd05ca188e655b1e4649a5a64e",
      "size_in_bytes": 2794
    },
    {
      "_path": "lib/R/library/mda/html/plot.fda.html",
      "path_type": "hardlink",
      "sha256": "25bda658e2ac018387a4abc7b5f87d89876b14e0e294b2d2cddfaa2380c7536e",
      "size_in_bytes": 3445
    },
    {
      "_path": "lib/R/library/mda/html/polyreg.html",
      "path_type": "hardlink",
      "sha256": "21865605248544e90d5720bcbdb634a8bbce16906f4855d1f28203c684f3fa5d",
      "size_in_bytes": 1673
    },
    {
      "_path": "lib/R/library/mda/html/predict.bruto.html",
      "path_type": "hardlink",
      "sha256": "2d80bb5d7135ae237453efd33d0a62279ab72aa3f5d1f9b7906d66fb92d8665e",
      "size_in_bytes": 2142
    },
    {
      "_path": "lib/R/library/mda/html/predict.fda.html",
      "path_type": "hardlink",
      "sha256": "75a7442c3e006264e933c917c60111e5f86d147e895b89b9b371f93add199e83",
      "size_in_bytes": 3431
    },
    {
      "_path": "lib/R/library/mda/html/predict.mars.html",
      "path_type": "hardlink",
      "sha256": "adf75e26c817dc9471a00fdfe9059fd5898eed4523325a828c1c37247112d52c",
      "size_in_bytes": 1598
    },
    {
      "_path": "lib/R/library/mda/html/predict.mda.html",
      "path_type": "hardlink",
      "sha256": "56e38a4c2aa839aa289f95acf3df7458502832129e560f5c0a32ec331625139e",
      "size_in_bytes": 3582
    },
    {
      "_path": "lib/R/library/mda/html/softmax.html",
      "path_type": "hardlink",
      "sha256": "3126f4a5ef1cc88937829a0abe934f0b0809f68030c526440503c91e5e147c59",
      "size_in_bytes": 1887
    },
    {
      "_path": "lib/R/library/mda/libs/x64/mda.dll",
      "path_type": "hardlink",
      "sha256": "10809bd70cdc31f94ae7f8bb5dc1b0a10ab78faf8d069791aabd63a21bcc75f7",
      "size_in_bytes": 67584
    },
    {
      "_path": "lib/R/library/mda/mda-source.zip",
      "path_type": "hardlink",
      "sha256": "c6848065099896d97d51cbc6ee0843af9e24a6c7829c6b4c94366ac2b43b20fe",
      "size_in_bytes": 617665
    },
    {
      "_path": "lib/R/library/mda/ratfor/README",
      "path_type": "hardlink",
      "sha256": "130e3196133b74309bf4497ab506d0914f29f3f588cf6985d1ee47acd7f3e3d8",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/R/library/mda/ratfor/bruto.r",
      "path_type": "hardlink",
      "sha256": "6244a42ef0da3e551ec4cbeaa32ad7b539249b80ffa47dbd08b8d138892b9147",
      "size_in_bytes": 3431
    },
    {
      "_path": "lib/R/library/mda/ratfor/dcalcvar.r",
      "path_type": "hardlink",
      "sha256": "b40eb9f23dee9e7256f1d431525d5e330051ef989d15c15e2f0e8c3c6d1ee2cc",
      "size_in_bytes": 751
    },
    {
      "_path": "lib/R/library/mda/ratfor/dmarss.r",
      "path_type": "hardlink",
      "sha256": "6b417183fcda93ef4e6c213e2743fe4c55966fe88df132a337b9b64168191aa0",
      "size_in_bytes": 20259
    },
    {
      "_path": "lib/R/library/mda/ratfor/dorthreg.r",
      "path_type": "hardlink",
      "sha256": "a01644f2b394c50d59cf4bcc05e1b548781fa3d8df55fcabe0029b50b6dfe3bd",
      "size_in_bytes": 527
    },
    {
      "_path": "lib/R/library/mda/ratfor/dqrreg.r",
      "path_type": "hardlink",
      "sha256": "902e6f3016a2238e583ed41c2aeb3b6059a13aad7360d60c92f8b98090494fe7",
      "size_in_bytes": 807
    },
    {
      "_path": "lib/R/library/mda/ratfor/mspline.r",
      "path_type": "hardlink",
      "sha256": "862ccf81b8914da766448d4c0c7317b7ebda0a09f0e32fd6371184dbcc196352",
      "size_in_bytes": 22227
    },
    {
      "_path": "lib/R/library/mda/ratfor/sknotl.r",
      "path_type": "hardlink",
      "sha256": "8dfed8ddb6da47dc4add8fab9134b67c170a0f034e883ba1aa2556bd2b9a91a2",
      "size_in_bytes": 932
    },
    {
      "_path": "lib/R/library/mda/ratfor/tmatch.r",
      "path_type": "hardlink",
      "sha256": "d0be87aad49a11ad118599fbb47aec878d3c958350ad779617d4cb8ae33e69e1",
      "size_in_bytes": 670
    }
  ],
  "paths_version": 1
}